## jdresolve 0.5.2

=== Makefile ===
prefix=/usr
INSTALL=/usr/bin/install
BINDIR=$(prefix)/bin

none: 

install:
	$(INSTALL) -m 555 -o bin -g bin jdresolve $(DESTDIR)$(BINDIR)
	$(INSTALL) -m 555 -o bin -g bin jdresolve-dumpdb $(DESTDIR)$(BINDIR)
	$(INSTALL) -m 555 -o bin -g bin jdresolve-mergedb $(DESTDIR)$(BINDIR)
	$(INSTALL) -m 555 -o bin -g bin jdresolve-unresolved $(DESTDIR)$(BINDIR)
	$(INSTALL) -m 555 -o bin -g bin rhost $(DESTDIR)$(BINDIR)
