=== debian/control ===
Source: jdresolve
Section: utils
Priority: extra
Maintainer: Frederic Peters <fpeters@debian.org>
Standards-Version: 4.6.0
Build-Depends: debhelper-compat (= 12)
Rules-Requires-Root: binary-targets
Homepage: https://github.com/jdrowell/jdresolve

Package: jdresolve
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libnet-dns-perl
Description: fast alternative to apache logresolve
 The jdresolve application resolves IP addresses into hostnames. To
 reduce the time necessary to resolve large batches of addresses,
 jdresolve opens many concurrent connections to the DNS servers, and
 keeps a large number of text lines in memory. These lines can have
 any content, as long as the IP addresses are the first field to the
 left. This is usually the case with most formats of HTTP and FTP log
 files.
