=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

override_dh_auto_install:
	$(MAKE) install DESTDIR=$(CURDIR)/debian/jdresolve MANDIR=/usr/share/man/man1
